
html,
body {
    height: 100vh;
    font-family: 'Open Sans';
    color: black;
    font-size: 14px;
}
.modal-backdrop{
    width: 100% !important;
}
a{
    text-decoration: none !important;
}
.slider {
    margin: 0 auto;
}

.slick-slide {
    margin: 0px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}


.slick-slide {
    transition: all ease-in-out .5s;
    opacity: .2;
}

.slick-active {
    opacity: .5;
}

.slick-current {
    opacity: 1;
}

.vertical-center.slider .slick-prev{
    top: 0;
    left: calc(50% - 10px);
    transform: rotate(90deg);
    z-index: 10;
    opacity: .3;
}
.vertical-center.slider .slick-next{
    top: calc(100% - 20px);
    bottom: 0;
    right: calc(50% - 10px);
    transform: rotate(90deg);
    z-index: 10;
    opacity: .3;
}
.stock-img{
    background-size: 100% 100%;
    background-position: center center;
    height: 100%;
    width: 100%;
}
.stock-title{
    text-decoration: none !important;
    font-size: 13px;
    line-height: 14px !important;
    margin-bottom: 2px;
}
.stock-price{
    margin: 0;
}
.container {
    max-width: 1350px !important;
    margin: 0 auto;
}

.pre-icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 18px;
}

#sidebar ul li {
    width: 100%;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.bg-green {
    background-color: #375c49 !important;
}

.bg-greenblue {
    background-color: #008696 !important;
}

.text-green {
    color: #375c49 !important;
}

.text-greenblue {
    color: #0989a7 !important;
}

.hr {
    border-color: #375c49;
    border-width: 2px;
    margin-top: 5px;
}


.rounded-top-right-2 {
    border-top-right-radius: 0.5rem !important;
}

.rounded-top-left-2 {
    border-top-left-radius: 0.5rem !important;
}

.rounded-top-2 {
    border-top-left-radius: 0.5rem !important;
    border-top-right-radius: 0.5rem !important;
}

.rounded-bottom-right-2 {
    border-bottom-right-radius: 0.5rem !important;
}

.rounded-bottom-left-2 {
    border-bottom-left-radius: 0.5rem !important;
}

.rounded-bottom-2 {
    border-bottom-left-radius: 0.5rem !important;
    border-bottom-right-radius: 0.5rem !important;
}

.rounded-top-left-3 {
    border-top-left-radius: 1rem !important;
}

.rounded-top-right-3 {
    border-top-right-radius: 1rem !important;
}

.rounded-top-3 {
    border-top-left-radius: 1rem !important;
    border-top-right-radius: 1rem !important;
}

.rounded-bottom-left-3 {
    border-bottom-left-radius: 1rem !important;
}

.rounded-bottom-right-3 {
    border-bottom-right-radius: 1rem !important;
}

.rounded-bottom-3 {
    border-bottom-left-radius: 1rem !important;
    border-bottom-right-radius: 1rem !important;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#mCSB_1_container, #mCSB_1 {
    overflow: inherit;
}

#sidebar.active div#mCSB_1_container, #sidebar.active div#mCSB_1 {
    overflow: hidden !important;
}

#sidebar {
    width: 280px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 999;
    color: #0774b7;
    transition: all 0.3s;
    background: #f3f3f3;
    /*background: #F5F5F4;*/
}

#sidebar ul {
    background-color: white;
    /*background-image: url('\images\for instrument\vertmenu_bg.png');*/
    background-repeat: repeat;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-left: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    -webkit-box-shadow: -11px 14px 32px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -11px 14px 32px 2px rgba(0, 0, 0, 0.75);
    box-shadow: -11px 14px 32px 2px rgba(0, 0, 0, 0.75);
}

.nav-item:hover {
    background-color: #007687 !important;
}

#sidebar ul li > ul {

    border-radius: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#sidebar.active {
    margin-left: -280px;
}

#sidebar .sidebar-header .header-logo {
    position: absolute;
}

#sidebar .sidebar-header {
    position: relative;
    height: 125px;
    /* font-family:'Palatino Linotipe'; */
    /*font-family: 'Times new Roman', serif;*/
}

#sidebar .sidebar-header .header-logo img {
    width: 300px !important;
}

#sidebar ul.components {
    padding: 20px 0;
    padding-left: 5px;
    padding-right: 15px;
    z-index: 1050;
}

#sidebar ul li > span.btn-outline-info:hover {
    background-color: transparent;
    border: none;
    color: #17a2b8;
}

#sidebar ul li > span {
    border-radius: 100%;
    letter-spacing: 0;
    position: absolute;
    right: -20px;
    top: 0;
    padding: 0 5px 0 10px !important;
    text-align: center;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

#sidebar ul li a {
    color: black;
    border-bottom: 1px solid black;
    display: block;
}

#sidebar ul li {
    position: relative;
    text-align: left;
    z-index: 3;
    padding: 3px;
    font-size: 0.85em;
    letter-spacing: 2px;
    display: inline-block;
    /*background-color: #007fab;*/
    font-weight: 700;
    /*border-bottom-left-radius: 25px;*/
    /*border-top-right-radius: 25px;*/
    /*border: 2px solid #dd0000;*/
    /*-webkit-box-shadow: -3px 11px 15px -2px rgba(0,0,0,0.61);*/
    /*-moz-box-shadow: -3px 11px 15px -2px rgba(0,0,0,0.61);*/
    /*box-shadow: -3px 11px 15px -2px rgba(0,0,0,0.61);*/
}

#sidebar ul li:hover {
    /*border-top: 2px solid orange;*/
    /*border-bottom: 2px solid orange;*/
    text-decoration: none;
    /*background-color: #fcfdfe;*/
}

#sidebar ul li a:hover {
    color: red;
    text-decoration: none;
    border-bottom: 1px solid red;
}

#sidebar ul li.active > a,
a[aria-expanded="true"] {
    color: #0774b7;
}

a[data-toggle="collapse"] {
    position: relative;
}

ul ul li {
    text-align: right;
    font-size: 0.8rem !important;
    padding-left: 10px !important;
    margin-top: 3px;
}

ul ul ul li {
    text-align: right;
    font-size: 0.8rem !important;
    padding-left: 10px !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: calc(100% - 280px);
    padding: 0px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    background-repeat: repeat-x;
    background-position: right;
    background-size: 100% 100%;
    background-image: url('/images/for%20instrument/rezina.jpg');
    min-width: 460px !important;
}

#content.active {
    width: 100%;
}

.header-content {
    background-repeat: repeat-x;
    background-position: left;
    background-image: url('/images/for%20instrument/rezina.jpg');
    height: 150px;
    width: 100%;
}

.static-img {
    /*background-image: url('/images/for%20instrument/static_bg.png');*/
    background-image: url('/images/for%20instrument/static_bg.gif');
    background-repeat: no-repeat;
    width: 100%;
    min-height: 150px;
    position: absolute;
    left: -20px;
    z-index: 2;
}

.email {
    letter-spacing: 1px;
    z-index: 10;
    top: 40px;
    left: 340px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-image: url('/images/for%20instrument/email_bg.png');
    padding: 10px;
    font-size: 12pt;
    font-weight: normal;
}

.phone {
    letter-spacing: 2px;
    top: 40px;
    left: 520px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-image: url('/images/for%20instrument/email_bg.png');
    padding: 10px;
    font-size: 12pt;
}

.search {
    z-index: 10;
    top: 90px;
    right: 15px;
    min-width: 600px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-image: url('/images/for%20instrument/email_bg.png');
    padding: 15px 10px 15px 27px;
    font-size: 14pt;
}
#special-offers{
    background-color: #e20000 !important;
}
#ads{
    background-color: #e20000 !important;
}
.but {
    position: absolute;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    right: 10%;
    top: 13px;
    width: 440px !important;
    z-index: 5;
}

.product-card {
    background-color: white;
    border-radius: 10px;
    box-shadow: -3px 5px 7px -2px rgba(0, 0, 0, 0.61);
    min-height: 120px;
    position: relative;
    height: 100%;
    width: 100%;
    position: relative;
}

.product-card .views{
    font-size: 12px;
    position: absolute;
    top: 5px;
    left: 5px;
    padding: 1px 2px;
    border-radius: 4px;
    border: 1px solid #007ea6;
    color: #9e0b0f;
}
.product-card .views:hover{
    border-radius: 5px;
    border: 1px solid #9e0b0f;
    color: #007ea6;
}
.product-card .product-img-content{
    min-height: 110px;
}

.product-card .product-img-content .product-img:hover {
    width: 240px !important;
    height: 240px !important;
    left: 0;
    align-content: center;
    z-index: 10;
    position: absolute;
    top: -25px !important;
}

.del-item{
    cursor:pointer;
}
.edit-item{
    cursor:pointer;
}
.p{
    text-indent: 26px;
}
.categories {
    background-image: linear-gradient(to top, #007ea6,#007ea6, transparent, #9e0b0f, #9e0b0f);
}
.product-img-cat{
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: white;
}
.product-card .product-img-content .product-img {
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: white;
    position: absolute;
    left: -10px;
    z-index: 5;
    border-radius: 10px;
    box-shadow: -3px 5px 7px -2px rgba(0, 0, 0, 0.61);
    transition: all 1s;
    top: 15%;
    width: 34%;
    height: 65%;
}
.product-card {
    line-height: 14px !important;
}
.product-card a.title {
    padding: 5px;
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    margin-bottom: 5px;
    margin-left: 12%;
    text-decoration: none;
}

.product-card .product-info-content .properties {
    line-height: 12px;
    padding: 5px;
}

.product-card .price {
    font-size: 14pt;
    color: #008696;
    font-weight: 600;
}

.add-to-card {
    border-color: red;
    background-color: #008696;
    color: white;
}

.product-card .product-info-content .properties hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-color: #075a94;
    font-weight: bold !important;
}

.product-card .product-info-content .properties b {
    word-break: break-word;
}

#product-card-img{
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: white;
}
.section-title {
    position: relative;
}

.section-title h5 {
    position: absolute;
    left: 0;
    bottom: -1px;
    text-transform: uppercase;
    font-size: 14px;
}

.section-title hr {
    border-color: #008696;
    margin-top: 25px;
    margin-left: 10px;
}

.basket{
    position: fixed;
    top: calc(50vh - 120px);
    right: 2px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid red;
    background-color: #008696;
    width: 25px;
    color: white;
    font-weight: bold;
    text-align: center;
    z-index: 15;
    height: 130px;
}
.basket ul li:nth-child(2){
    height: 20px;
    vertical-align: middle;
    text-align: center;
    padding-left: 7px !important;
}
.basket ul li:nth-child(3){
    height: 70px;
    vertical-align: middle !important;
    text-align: center !important;
    align-content: start;
}
.basket ul li:first-child{
    background-color: #008696;
    color: white !important;
}
.basket ul li{
    text-align: left;
    background-color: white;
    border-radius: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.basket ul{
    width: 100%;
    list-style: none;
    color: #008696;
    padding: 3px;
    /*margin: 0 5px 5px 0;*/
    font-size: 14px;
    /*display: inline-block;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.basket #amount_basket{
    display: inline-flex;
    -webkit-transform: rotate(90deg) !important;
    transform: rotate(90deg) !important;
    padding-top: 16px;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: #ee1512;
    position: absolute;
    left: -34px;
    top: 5px;
}
.basket #total_basket{
    display: inline-block;
    -webkit-transform: rotate(90deg) !important;
    transform: rotate(90deg) !important;
    width: 100%;
    height: 100%;
}

/*.msgbox{*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 5px;*/
    /*z-index: 15;*/
/*}*/
@media (max-width: 1190px) and (min-width: 829.8px) {
    .search {
        min-width: 570px;
    }
}

@media (max-width: 830px) and (min-width: 767.8px) {
    .header-content {
        height: 150px;
        width: 100%;
    }

    .static-img {
        min-height: 150px;
        position: absolute;
    }

    .email {
        letter-spacing: 1px;
        top: 40px;
        left: 340px;
        padding: 10px;
        font-size: 13px;
    }

    .phone {
        letter-spacing: 2px;
        top: 40px;
        left: 500px;
        padding: 10px;
        font-size: 13px;
    }

    .search {
        top: 90px;
        min-width: 480px !important;
        padding: 10px 10px 10px 27px;
    }

    .but {
        font-size: 12px;
        right: 7%;
        top: 13px;
        width: 493px;
    }
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media screen and (min-width: 992px) {
    /*------scroll bar---------------------*/
    ::-webkit-scrollbar {
        width: 5px;
        height: 7px;

    }

    ::-webkit-scrollbar-button {
        width: 0px;
        height: 0px;
    }

    ::-webkit-scrollbar-thumb {
        background: #525965;
        border: 0px none #ffffff;
        border-radius: 5px;
    }

    ::-webkit-scrollbar-thumb:hover {
        background: #525965;
    }

    ::-webkit-scrollbar-thumb:active {
        background: #525965;
    }

    ::-webkit-scrollbar-track {
        background: transparent;
        border: 0px none #ffffff;
        border-radius: 50px;
    }

    ::-webkit-scrollbar-track:hover {
        background: transparent;
    }

    ::-webkit-scrollbar-track:active {
        background: transparent;
    }

    ::-webkit-scrollbar-corner {
        background: transparent;
    }

}

@media (max-width: 768px) and (min-width: 700.8px) {
    .header-content {
        height: 150px;
        width: 100%;
    }

    .static-img {
        min-height: 150px;
        position: absolute;
    }

    .email {
        letter-spacing: 0px;
        top: 40px;
        left: 340px;
        padding: 10px;
        font-size: 13px;
    }

    .phone {
        letter-spacing: 1px;
        top: 40px;
        left: 500px;
        padding: 10px;
        font-size: 14px;
    }

    .search {
        top: 90px;
        min-width: 430px !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .but {
        font-size: 12px;
        right: 3%;
        top: 13px;
        width: 493px;
    }
}

@media (max-width: 700px) and (min-width: 560.8px) {
    .header-content {
        height: 170px;
        width: 100%;
    }

    .static-img {
        min-height: 170px;
        position: absolute;
    }

    .email {
        letter-spacing: 0px;
        top: 40px;
        left: 340px;
        padding: 10px;
        font-size: 13px;
    }

    .phone {
        letter-spacing: 1px;
        top: 80px;
        left: 380px;
        padding: 10px;
        font-size: 14px;
    }

    .search {
        top: 120px;
        min-width: 380px !important;
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .search form .input-group{
        padding: 0 15px 0 0 !important;
    }
    .search form{
        padding: 0 !important;
    }

    .but {
        font-size: 12px;
        right: 3%;
        top: 13px;
        width: 493px;
    }
}
@media (max-width: 560px) and (min-width: 460.8px) {
    .header-content {
        height: 170px;
        width: 100%;
    }

    .static-img {
        min-height: 170px;
        position: absolute;
    }

    .email {
        letter-spacing: 0px;
        top: 40px;
        left: 340px;
        padding: 10px;
        font-size: 13px;
        z-index: 10;
    }

    .phone {
        letter-spacing: 1px;
        top: 80px;
        left: 280px;
        padding: 10px;
        font-size: 14px;
        z-index: 10;
    }

    .search {
        top: 120px;
        min-width: 320px !important;
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .search form .input-group{
        padding: 0 15px 0 0 !important;
    }
    .search form{
        padding: 0 !important;
    }

    .but {
        font-size: 12px;
        right: 3%;
        top: 13px;
        width: 493px;
    }
}

@media (max-width: 1155px) {
    /* ------------ SIDEBAR STYLE ------ */
    #mCSB_1_container, #mCSB_1 {
        overflow: hidden;
    }

    #sidebar {
        width: 280px;
        position: fixed;
        top: 0;
        z-index: 9999;
        left: -280px;
        height: 100vh;
        color: #0774b7;
        /*background: #fff;*/
        transition: all 0.3s;
        overflow-y: scroll;
        /*box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);*/
    }

    #sidebar.active div#mCSB_1_container, #sidebar.active div#mCSB_1 {
        overflow: inherit !important;
    }
    #sidebar.active {
        left: 0;
    }

    #sidebar.active {
        margin-left: 0;
    }

    .overlay {
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        z-index: 9998;
        opacity: 0;
        transition: all 0.5s ease-in-out;
    }

    .overlay.active {
        top: 0;
        display: inline-block;
        opacity: 1;
    }

    /* ---------------------------------------------------
        CONTENT STYLE
    ----------------------------------------------------- */
    #content {
        width: 100vw !important;
        padding: 0px;
        min-height: 100vh;
        transition: all 0.3s;
        position: relative;
        top: 0;
        right: 0;
    }
}

@media (max-width: 460px) {
    .header-content {
        height: 160px;
        width: 100%;
    }

    .static-img {
        min-height: 160px;
        position: absolute;
    }

    .email {
        letter-spacing: 0px;
        top: 40px;
        left: 320px;
        padding: 10px;
        font-size: 13px;
        z-index: 10;
    }

    .phone {
        letter-spacing: 1px;
        top: 80px;
        left: 260px;
        padding: 10px;
        font-size: 14px;
        z-index: 10;
    }

    .search {
        top: 120px;
        min-width: 320px !important;
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .search form .input-group{
        padding: 0 15px 0 0 !important;
    }
    .search form{
        padding: 0 !important;
    }

    .but {
        font-size: 11px;
        right: 5px;
        padding-left: 8px !important;
        padding-right: 5px !important;
        top: 13px;
        width: 445px;
    }
}
